/*CSS - Lukáš Komárek - styly pro domy.html*/

#text1 .domy a{color: #A52A2A; }

#barabizna1 {top:180px; right:0; width:204px; height:182px; background:url('../Picture/barabizna1.png') no-repeat; }

#nabidka {padding: 0 40px 10px 40px; }
#nabidka li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height:25px; padding: 0 0 0 10px; }